@charset "utf-8";
/* CSS Document */
/*********** Custom Fonts ***********/
@import url(//fonts.googleapis.com/css?family=Questrial|Days+One);

/*********** reset ***********/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;vertical-align: baseline;}:focus {outline: 0;}body {line-height: 1;color: black;background: white;}ol, ul {list-style: none;}table {border-collapse: separate;border-spacing: 0;}caption, th, td {text-align: left;font-weight: normal;}blockquote:before, blockquote:after,q:before, q:after {content: "";}blockquote, q {quotes: "" "";}

img {max-width:100%; height:auto !important;}
/*********** Global ***********/

/*********** float and clear ***********/
.float-left {float:left;}
.float-right {float:right;}
.clear {clear:both}
.clear-right {clear:right}
.clear-left {clear:left}

.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */

/*********** Typography ***********/

strong {font-weight: bold;}
em {font-style: italic}
.small-text {font-size: .8em;}
.align-left {text-align:left;}
.align-right {text-align:right;}
.align-center {text-align:center;}
.valign-top { vertical-align:top; }
.valign-bottom { vertical-align:bottom; }
.valign-middle { vertical-align: middle; }
.vertical-text { 
  -ms-transform:rotate(-90deg); /* IE 9 */
  -moz-transform:rotate(-90deg); /* Firefox */
  -webkit-transform:rotate(-90deg); /* Safari and Chrome */
  -o-transform:rotate(-90deg); /* Opera */
  transform: rotate(-90deg);
}
    body#home .vertical-text { position:absolute; left:-4em; top:150px; color:#363636; font-size:1.8em; font-weight:bold; text-transform:uppercase;}

.highlight {color: #444;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { line-height:1em; margin-bottom:.5em;color: #15569d; font-weight:normal;}
h1, .h1 {font-size: 2.2em;}
h2, .h2 {font-size: 1.9em;}
h3, .h3 {font-size: 1.6em;}
h4, .h4 {font-size: 1.33em; }
h5, .h5 {font-size: 1.167em;}
h6, .h6 {font-size: 1em;}

h1.page-title {font-family:"Times New Roman", Times, serif; line-height:1.2em; color: #b0351e; padding:0 0 5px 60px; background:url(/assets/images/bg/logo-heading.png) no-repeat left top; border-bottom:solid 1px #b7bdbb;}

.heading1-times, .heading2-times, .heading3-times, .heading4-times {font-family:"Times New Roman", Times, serif; color: #b0351e;font-weight:normal;line-height:1em; margin-bottom:.5em;}
.heading1-times {font-size: 2.2em;}
.heading2-times {font-size: 1.9em;}
.heading3-times {font-size: 1.6em;}
.heading4-times {font-size: 1.33em;}

p, ul, ol, dl, blockquote, table, form, .stacked {margin-bottom: 1.5em;}

.unstacked {margin-bottom: 0;}

ul, ol {padding-left: 25px;}

ul {list-style: disc;}
ol {list-style: decimal;}

dt {font-weight:bold}
dd {padding-left: 1.5em;}

dl.treatment dd {margin-left: 190px;margin-bottom: 30px;min-height:50px;height:auto !important;height:50px;}
dl.treatment dt {clear:left;float:left;width: 178px;}

hr {border: none;border-top: 1px solid #6d645b;margin: 1em 0; }

blockquote {margin:1em; }
cite {font-size:.75em;}
address {margin: 1.5em;}
center {clear:both;}
/*********** body/content ***********/

body {text-align:left;font: 1em/1.5em 'Questrial', sans-serif;background:url(/assets/images/bg/body.jpg) repeat left top;}
	body#tinymce {background: white;}

/* Summer */
#main-bkg { background:url(/assets/images/bg/main-bkg.jpg) no-repeat center top; background-attachment: fixed; background-size:100%;}

/* Winter */
/* #main-bkg { background:url(/assets/images/bg/winter-picpng.jpg) no-repeat center top; background-attachment: fixed; background-size:100%;} */

#site-search { display:none; background:#dfecf8; border: solid 2px #fff; padding:10px; width:300px; height:300px; }
	#site-search input {border: none;padding:.5em;}
	#site-search input[type="text"] { width:50%}
	#site-search input[type="submit"] {}
	#site-search #search-close { position:absolute; right:5px; top:0;}

#header-wrapper {height:160px; width:100%;
background: -moz-linear-gradient(top,  rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.8)), color-stop(100%,rgba(255,255,255,0.8)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#ccffffff',GradientType=0 );
}
#header {height:160px; }
	a#branding {width: 309px; max-width: 309px; height: 131px; float:left; display:block; background:url(/assets/images/bg/logo-huron.png) no-repeat left center; margin-left:2em;}
	.hdr-ftr-links { position: absolute; margin-left:340px; margin-top:125px; height:32px; }
	.hdr-ftr-links a { text-transform:uppercase; font-weight:bold; text-decoration:none; margin:0 0.4em; color:#333; float:left; line-height:2em;}
	.hdr-ftr-links a:hover { color: #1b559b !important; }
	.hdr-ftr-links a:visited { color:#333; }
	.hdr-ftr-links a::before { float:left; display:block; width:32px; height:32px; content:''; background:url(/assets/images/hdr-links-sprite.png) no-repeat; }
	.hdr-ftr-links a.hdr-ftr-home::before { background-position: left center; }
	.hdr-ftr-links a.hdr-ftr-follow::before { background-position: -32px center; }
	.hdr-ftr-links a.hdr-ftr-ealert::before { background-position: -64px center; }
	.hdr-ftr-links a.hdr-ftr-feedback::before { background-position: -96px center; }
	.hdr-ftr-links a.hdr-ftr-contact::before { background-position: -128px center; }
	.hdr-ftr-links a.hdr-ftr-search::before { background-position: -160px center; }
	.hdr-ftr-links p { height:32px; padding:0;}
	
	#footer-wrapper .hdr-ftr-links {position: inherit; top: inherit; left: inherit; height:50px; margin:0;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.62) 0%, rgba(255,255,255,0.62) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.62)), color-stop(100%,rgba(255,255,255,0.62)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.62) 0%,rgba(255,255,255,0.62) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,0.62) 0%,rgba(255,255,255,0.62) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.62) 0%,rgba(255,255,255,0.62) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0.62) 0%,rgba(255,255,255,0.62) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9effffff', endColorstr='#9effffff',GradientType=0 );
	}
	#footer-wrapper .hdr-ftr-links a:first-child { margin-left: 10em;}
	#footer-wrapper .hdr-ftr-links p { margin:0 auto; width:1200px; height:50px; padding-top:10px;}
	
	/* Header Weather */
	#header .weather-small { position:absolute; margin-left:55em; height:100px; width:320px; margin-top:20px; }
	#header .weather-small .weather-left {width:140px; float:left; }
	#header .weather-small .weather-right { width:180px; float:left; line-height:1em; }
	#header .weather-small .conditions { font-weight:bold; line-height:0.9em;}
	#header .weather-small .city-name { display:block; font-size:1.8em; color:#15569d;}
	#header .weather-small .temp {font-family: 'Days One', sans-serif; font-size:3em; line-height:1em; font-weight:bold; color:#15569d;}
	#header .weather-small .temp-high, #header .weather-small .temp-low, #header .weather-small .wind { font-size:0.8em;}

#navigation, #navigation-footer { width:100%; height:44px; overflow:hidden; z-index:500;
background: #15569d;
background: -moz-linear-gradient(top,  #15569d 0%, #0a2e55 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#15569d), color-stop(100%,#0a2e55));
background: -webkit-linear-gradient(top,  #15569d 0%,#0a2e55 100%);
background: -o-linear-gradient(top,  #15569d 0%,#0a2e55 100%);
background: -ms-linear-gradient(top,  #15569d 0%,#0a2e55 100%);
background: linear-gradient(to bottom,  #15569d 0%,#0a2e55 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#15569d', endColorstr='#0a2e55',GradientType=0 );
}
	
	#navigation li:hover ul {display:block;}
	#navigation ul {list-style: none; }
	
	/* tier 1 */
	
	#navigation > ul, #navigation-footer > ul {list-style: none; height:44px; z-index:501;}
	#navigation > ul > li, #navigation-footer > ul > li {float: left; padding: 0 0.5em; margin-top:4px; height:40px; z-index:503; padding-right:0;}
	#navigation > ul > li:hover, #navigation > ul > li:hover.selected, #navigation-footer > ul > li:hover, #navigation-footer > ul > li:hover.selected { cursor:pointer;	}
	#navigation > ul > li.selected, #navigation-footer > ul > li.selected { }
	#navigation > ul > li > span.square, #navigation-footer > ul > li > span.square { display:block; position:absolute; margin-top:0.5em; height:10px; width:10px; background:#fff568;}
	#navigation > ul > li:nth-child(1) > span.square, #navigation-footer > ul > li:nth-child(1) > span.square { background:#8ba329;}
	#navigation > ul > li:nth-child(2) > span.square, #navigation-footer > ul > li:nth-child(2) > span.square { background:#da8c04;}
	#navigation > ul > li:nth-child(3) > span.square, #navigation-footer > ul > li:nth-child(3) > span.square { background:#e23c41;}
	#navigation > ul > li:nth-child(4) > span.square, #navigation-footer > ul > li:nth-child(4) > span.square { background:#00bff3;}
	#navigation > ul > li:nth-child(5) > span.square, #navigation-footer > ul > li:nth-child(5) > span.square { background:#6f351d;}
	#navigation > ul > li > a, #navigation-footer > ul > li > a { display: block; padding: 0 2em 0 0.5em; margin:0 10px; height:36px; color: #fff; font-weight:bold; text-decoration: none; text-transform:uppercase; font-size:1.1em; line-height:0.95em; border-right: dashed 1px #fff;}
	#navigation > ul > li > a.selected, #navigation-footer > ul > li > a.selected { color: #fff568; }
	#navigation > ul > li > a > span, #navigation-footer > ul > li > a > span { font-size:0.8em; }
	#navigation > ul > li:last-child > a, #navigation-footer > ul > li:last-child > a,
	#navigation > ul > li.no-border > a, #navigation-footer > ul > li.no-border > a { border:none; }
	#navigation > ul > li > a:hover, #navigation-footer > ul > li > a:hover { color: #fff568; }
	
	/* tier 2 */
	
	#navigation > ul > li > ul { position: absolute; display:none; width:25%; background: #212121;margin: 4px 0 0 0; padding:0;border: solid 2px #000; border-top: none; z-index:504;}
	#navigation > ul > li:last-child > ul {margin-left: -175px;}
	#navigation > ul > li > ul > li {float:none; text-align:left; padding:2px 10px; margin:5px 10px; border:solid 1px #000; border-radius: 5px; z-index:505;
	background: #15569d;
    background: -moz-linear-gradient(top,  #15569d 0%, #0a2e55 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#15569d), color-stop(100%,#0a2e55));
    background: -webkit-linear-gradient(top,  #15569d 0%,#0a2e55 100%);
    background: -o-linear-gradient(top,  #15569d 0%,#0a2e55 100%);
    background: -ms-linear-gradient(top,  #15569d 0%,#0a2e55 100%);
    background: linear-gradient(to bottom,  #15569d 0%,#0a2e55 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#15569d', endColorstr='#0a2e55',GradientType=0 );
	}
	#navigation > ul > li > ul > li:last-child { margin-bottom:20px;}
	#navigation > ul > li > ul > li:hover {
	background: #0a2e55;
	background: -moz-linear-gradient(top,  #0a2e55 0%, #15569d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a2e55), color-stop(100%,#15569d));
	background: -webkit-linear-gradient(top,  #0a2e55 0%,#15569d 100%);
	background: -o-linear-gradient(top,  #0a2e55 0%,#15569d 100%);
	background: -ms-linear-gradient(top,  #0a2e55 0%,#15569d 100%);
	background: linear-gradient(to bottom,  #0a2e55 0%,#15569d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a2e55', endColorstr='#15569d',GradientType=0 );
	}
	#navigation > ul > li > ul > li.selected { border:solid 1px #fff; }
	#navigation > ul > li > ul > li > a {color: #fff; text-decoration:none; display:block; width:100%; }
	#navigation > ul > li > ul > li > a:hover {font-weight:bold;}
	#navigation > ul > li > ul > li.expandable > a { display:block; }
	#navigation > ul > li > ul > li > a.selected { font-weight:bold;}
	
	/* tier 3 */

	#navigation > ul > li > ul > li > ul { margin: 0 0 0 5px; padding:0; z-index:506;}
	#navigation > ul > li > ul > li > ul > li {float:none; text-align:left; padding:2px 5px; margin:5px 10px; z-index:507; }
	#navigation > ul > li > ul > li > ul > li:hover {  }
	#navigation > ul > li > ul > li > ul > li > a {display:block; color: #fff; text-decoration:none; border-bottom:solid 1px #1b1b1d; width:100%; display:block; width:100%;}
	#navigation > ul > li > ul > li > ul > li > a:hover {font-weight:bold; }
	#navigation > ul > li > ul > li > ul > li > a:after { display:block; height: 1px; background: #4c4d4f; content: ''; }
	#navigation > ul > li > ul > li > ul > li > a.selected { font-weight:bold; }
	#navigation > ul > li > ul > li > ul > li.selected {  }

	/* tier 4 */
	#navigation > ul > li > ul > li > ul > li > ul { margin: 0 0 0 5px; padding:0; z-index:508;}
	#navigation > ul > li > ul > li > ul > li > ul > li {float:none; text-align:left; padding:2px 5px; margin:5px 10px; z-index:509;}
	#navigation > ul > li > ul > li > ul > li > ul > li > a {display:block; color: #fff; text-decoration:none; padding:2px 10px; }
	#navigation > ul > li > ul > li > ul > li > ul > li > a:hover {font-weight:bold; }
	#navigation > ul > li > ul > li > ul > li > ul > li > a:after { display:block; height: 1px; background: #4c4d4f; content: ''; }
	#navigation > ul > li > ul > li > ul > li > ul > li > a.selected { font-weight:bold; }

	.local-nav-wrap { background:#dfecf8; border:solid 1px #fff; box-shadow: 0px 2px 4px #333; margin:0 0 25px 5px; width:90%;}

		.local-nav, .local-nav ul, .local-nav ul ul {list-style: none; margin:0; padding:0; }
		
		.local-nav {padding-bottom: 8px; }
		.local-nav li {vertical-align:bottom;}
		.local-nav a {padding-left: 16px; display:block; text-decoration:none;color: #434343; text-transform:uppercase; line-height:1em;display:table; height:31px;}
		.local-nav a:visited { color: #434343;}
			.local-nav a span {display:table-cell; vertical-align:middle; height:100%}
			.local-nav a[href^="http:"],
			.local-nav a[href^="https:"] {padding: 0 0 0 16px;}
		.local-nav a:hover {color: #1b559b; padding-left:17px;}
		.local-nav a.has-children::before { display:inline-block; content:''; margin-top:0.6em; width:0;height: 0;border-top: 5px solid transparent;border-bottom: 5px solid transparent;border-left:5px solid #b0351e;}
		.local-nav a.has-children.open::before {margin-top:0.8em;border-left: 5px solid transparent;border-right: 5px solid transparent;border-top:5px solid #b0351e;}
		.local-nav a.selected { background:#b0351e !important; color: #fff; line-height:1em; width:100%; height:40px; margin:0 0 5px -7px; border:solid 1px #fff; box-shadow: 0px 2px 4px #333;}
		.local-nav a.selected.open {background-position: 0 0;}
		.local-nav a.selected:hover {font-weight:normal;cursor: pointer;}
		
		.local-nav ul { padding:0 0 8px; background:none;}
		.local-nav ul li {background: none; }
		.local-nav ul li a{font-size: .83em; line-height:1.7em; text-transform:capitalize; display:block; height:auto;}
		.local-nav ul li a:hover{}
		.local-nav ul li a.has-children::before { padding-left:3px; margin-top:0.7em;}
		.local-nav ul li a.has-children.open::before {border-left: 4px solid transparent;border-right: 4px solid transparent;border-top:4px solid #b0351e;}
		.local-nav ul li a.selected { color:#b0351e; background:#c8d9ea; font-weight:bold; line-height:1.4em; height:auto; width:93% !important; display:block; border:solid 1px #fff; box-shadow:none; margin:0;}
		.local-nav ul li a.selected:hover {font-weight:bold; cursor: pointer;}
		
		.local-nav ul ul li a{padding-left: 25px;}
		.local-nav ul ul li a:hover{padding-left: 26px;}
		.local-nav ul ul li a.selected{  width:auto !important; }
		
		.local-nav ul.open {display:block !important;}
		
		.local-nav li.close {padding-left:8px;}
		.local-nav li.close a {font-style:italic;}
			.local-nav li.close a span {color: red; font-weight:bold; display:inline;}
		.local-nav ul ul li.close a {margin: 0 8px;}
		
		#micro-nav > li > ul > li > a.selected {background:none !important;}
		#micro-nav ul {padding-bottom: 15px;}
		#micro-nav ul ul {padding-bottom: 0;}

#content-wrapper {margin-top:30px; padding-top:30px;
background: -moz-linear-gradient(top,  rgba(255,255,255,0.35) 0%, rgba(255,255,255,0.35) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.35)), color-stop(100%,rgba(255,255,255,0.35)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.35) 0%,rgba(255,255,255,0.35) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,0.35) 0%,rgba(255,255,255,0.35) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,0.35) 0%,rgba(255,255,255,0.35) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,0.35) 0%,rgba(255,255,255,0.35) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59ffffff', endColorstr='#59ffffff',GradientType=0 );
}
#content{ margin:0 50px 0 50px; padding:15px 10px 10px 10px; background:url(/assets/images/bg/content.jpg) repeat left top;}

	/*body#home #content { background:url(/assets/images/bg/home-content-bottom.jpg) no-repeat center 260px #fff; }*/
	body#home #home-content-bottom { height:150px;  }
	body#home #upcoming-events { height:200px;}

/* Slider */
.slide-desc { position:absolute; bottom:0; padding:0 40px 20px 40px; z-index:302; width:93%;
background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0.65)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#a6000000',GradientType=0 );
}

.slides-container .slidesjs-next, .slides-container .slidesjs-previous {height: 90px;position: relative;top: -310px;width: 49px;z-index:303;text-indent:-9999px;}
.slides-container .slidesjs-next { background: url(/assets/images/bg/next.png) no-repeat; float:right; right: 5px;}
.slides-container .slidesjs-previous { background: url(/assets/images/bg/prev.png) no-repeat; float:left; left: 5px;}
.slides-container .slidesjs-play, .slides-container .slidesjs-stop { display:none;}

#shop-and-win.slides-container .slidesjs-next, #shop-and-win.slides-container .slidesjs-previous {height:45px; position:relative; top: -180px; width:25px; z-index:303; text-indent:-9999px;}
#shop-and-win.slides-container .slidesjs-next { background: rgba(0, 0, 0, 0) url("/assets/images/bg/next.png") no-repeat scroll 0 0 / 25px 45px;}
#shop-and-win.slides-container .slidesjs-previous { background: rgba(0, 0, 0, 0) url("/assets/images/bg/prev.png") no-repeat scroll 0 0 / 25px 45px;}
#shop-and-win.slides-container .slidesjs-play, #shop-and-win.slides-container .slidesjs-stop { display:none;}

body#home #home-page-slider { height:510px !important; width:1100px; }
body#home .slidesjs-pagination { list-style:none; z-index:400; float:right; position:absolute; right:30px;}
body#home .slidesjs-pagination-item { float:left; padding:5px; margin:0 2px; width:40px; height:40px; }
body#home .slidesjs-pagination-item a { display:block; background:#b0351e; width:40px; height:40px; font-family: 'Days One', sans-serif; color:#fff; font-size:1.2em; line-height:2em; text-decoration:none; text-align:center;}
body#home .slidesjs-pagination-item a:hover {background:#15569d;}
body#home .slidesjs-pagination-item a.active {background:#15569d;}
body#home .slide-desc { color:#fff; }
body#home .slide-desc p { margin-bottom: 0; }

body#home .home-slider-small { margin-bottom:40px;}
body#home .home-slider-small .slidesjs-pagination { right:0;}
body#home .home-slider-small .slidesjs-pagination-item {width:30px; height:30px;}
body#home .home-slider-small .slidesjs-pagination-item a {width:30px; height:30px; font-size:1em; line-height:1.6em;}
body#home .home-slider-small .slides-container .slidesjs-next, body#home #home-slider-small .slides-container .slidesjs-previous {
	background-size:50%;
	height: 60px;
    position: relative;
    top: -125px;
    width: 49px;
	z-index:303;
	text-indent:-9999px;
}
body#home #home-slider-small .slides-container .slidesjs-next {right: -20px;}
body#home #home-slider-small .slides-container .slidesjs-previous {left: 3px;}

#chamber-ads-slider { margin:0 50px; text-align:center; vertical-align:middle; padding:10px; background:url(/assets/images/bg/content.jpg) repeat left top #fff;}
.chamber-ads-slides-container {border: solid 8px #15569d; height:75px;}
.chamber-ads-slides-container div {padding:5px 0; }
.chamber-ads-slides-container div a { margin: 0 5px;}
#chamber-ads-slider .slidesjs-play, #chamber-ads-slider .slidesjs-stop { display:none;}

#alerts { line-height:2em;  }
	#alerts div.alert {border:solid 1px #f00; background:#fff; padding:5px;}
	#alerts div.announcement {border:solid 1px #1b559b; background:#fff; padding:5px;}
	#alerts div.alert strong {color: red;text-transform: uppercase;}
	#alerts div.announcement strong{color: #1b559b;}

	#alerts .alerts-slides-container { height:50px;}
	#alerts .alerts-slides-container .slidesjs-next, .#alerts .alerts-slides-container .slidesjs-previous {height: 90px;position: relative;top:auto;width: 49px;z-index:303;}
	#alerts .alerts-slides-container .slidesjs-next { background: url(/assets/images/bg/next.png) no-repeat; background-size:25%; float:right; right: 5px;}
	#alerts .alerts-slides-container .slidesjs-previous { background: url(/assets/images/bg/prev.png) no-repeat; background-size:25%; float:left; left: 5px;}
	#alerts .alerts-slides-container .slidesjs-play, #alerts .alerts-slides-container .slidesjs-stop { display:none;}

#imperial-investors .imperial-investor-slides { height:175px;}
#imperial-investors .slidesjs-play, #imperial-investors .slidesjs-stop { display:none;}

/* Footer */

#footer-wrapper { width:100%; margin-top:20px; }
#footer {color: #fff; margin: 0 auto;  text-align:center; }
#footer a { color:#000;}

/********** Links **********/

a {color: #b0351e;}
a:visited {color: #b0351e;}
a:hover {text-decoration: none; color:#333;}
a:active {color: #b0351e;}

a[href^="http:"],
a[href^="https:"] { /*auto indicator for external links. IE6 users only see this with the help of JS */
	padding: 0 0 0 16px;
	background:url(/assets/images/icons/external-link.gif) left center no-repeat;
	zoom: 1; /* for our friends on IE 7*/
}

	#section-nav a[href^="http:"],
	#section-nav a[href^="https:"],
	#micro-nav a[href^="http:"],
	#micro-nav a[href^="https:"] { /*auto indicator for external links. IE6 users only see this with the help of JS */
		background-position:16px center;
		padding-left: 32px;
	} 

/*** break the external icon on special occasions and for chambermaster links***/

 	.slides-container a[href^="http:"],
	.slides-container a[href^="https:"],
	a[href^="http:"].break-external,
	a[href^="https:"].break-external,
	#section-nav a[href^="http://chamber.huronsd.com"], 
	#micro-nav a[href^="http://chamber.huronsd.com"],
	a[href^="http://chamber.huronsd.com"],
	a[href^="https://www.huronsd.com/"],
	a[href^="https://www.huronsd.com/"]{background: none; padding:0;}
	
	#section-nav a[href^="http://chamber.huronsd.com"], 
	#micro-nav a[href^="http://chamber.huronsd.com"] {padding-left: 16px;}

.btn, a.btn { padding:5px; border:solid 1px #000; border-radius: 5px; color:#fff; text-decoration:none; display:inline-block;
	background: #15569d;
    background: -moz-linear-gradient(top,  #15569d 0%, #0a2e55 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#15569d), color-stop(100%,#0a2e55));
    background: -webkit-linear-gradient(top,  #15569d 0%,#0a2e55 100%);
    background: -o-linear-gradient(top,  #15569d 0%,#0a2e55 100%);
    background: -ms-linear-gradient(top,  #15569d 0%,#0a2e55 100%);
    background: linear-gradient(to bottom,  #15569d 0%,#0a2e55 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#15569d', endColorstr='#0a2e55',GradientType=0 );
}
.btn:hover, a.btn:hover {background: #0a2e55; color:#fff;
	background: -moz-linear-gradient(top,  #0a2e55 0%, #15569d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a2e55), color-stop(100%,#15569d));
	background: -webkit-linear-gradient(top,  #0a2e55 0%,#15569d 100%);
	background: -o-linear-gradient(top,  #0a2e55 0%,#15569d 100%);
	background: -ms-linear-gradient(top,  #0a2e55 0%,#15569d 100%);
	background: linear-gradient(to bottom,  #0a2e55 0%,#15569d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a2e55', endColorstr='#15569d',GradientType=0 );}
.btn:visited, a.btn:visited {color:#fff;}

.btn-orange {background:#b0351e; padding:5px; color:#fff; text-decoration:none; font-weight:bold;}
.btn-orange:hover {color:#ccc;}
.btn-orange:visited {color:#fff;}

.btn-edit-page { position:absolute; display:block; width:23px; height:23px; background:url(/assets/images/icons/pencil.png) no-repeat center top; padding-top:23px; font-size:0.8em;}
a.btn-edit-page { color:#fff; }

/************* Page Elements ****************/

#feed-loading { background:url(/assets/images/cms/loading.gif) no-repeat center top; width:90%; height:300px;}

img.treatment {padding: 3px; border: solid 1px #ddd; margin-bottom:5px;}
div.treatment {background:#e0dade; border-radius:5px; margin: 10px 0; padding-top:10px; padding-bottom:10px;}
ul.treatment {}
ul.clean {list-style:none; margin:0; padding:0;}

img.float-right {margin-left: 1em;}
img.float-left {margin-right: 1em;}

.expanded { width:100%; }
.display-block { display:block; }

table.treatment {border-top: solid 1px #ddd; border-left: solid 1px #ddd; width: 98%; table-layout:fixed;}
table.treatment td, table.treatment th {border-bottom: solid 1px #ddd; border-right: solid 1px #ddd; padding:6px; word-wrap: break-word;}
table.treatment th {color: #000; background-color:#eee; text-align: center;}

.fade {list-style: none; margin: 0; padding:0;}

#captchaimg {border: solid 1px black;}

.rule-dotted-right { border-right:dashed 1px #000;}
.rule-dotted-left { border-left:dashed 1px #000;}
.upcoming-events { position:relative;}

/************* CMS ****************/

.warning {font-size:0.8em;line-height: 25px;border: 1px solid #FF9900;font-weight: bold;padding-left: 26px;background: url(/assets/images/cms/yellow-warning.png) no-repeat 5px center #FEEDED;min-height: 25px;margin: .5em 0;}
input.error, textarea.error {border: 1px solid #FF0000;}
div.error {font-size:0.8em;line-height: 25px;color: #FF0000;border: 1px solid #FF0000;font-weight: bold;padding-left: 26px;background: url(/assets/images/cms/yellow-warning.png) no-repeat 5px center #FEEDED;min-height: 25px;margin: .5em 0;}
label.error {font-size:1em;line-height: 25px;color: #FF0000;font-weight: normal;padding-left: 26px;background: url(/assets/images/cms/yellow-warning.png) no-repeat 5px center #FEEDED;margin: .5em 0; display:block;border: 1px solid #FF0000;font-size: .9em;}
.required { color:#FF0000; font-weight: bold; padding-left: 26px; background: url(/assets/images/cms/yellow-warning.png) no-repeat 5px center #FEEDED;}
.success {font-size: 1.2em;line-height: 50px;color: #009900;border: 1px solid #33CC33;font-weight: bold;background: url(/assets/images/cms/checkmark.png) no-repeat 5px center #F0FFF0;padding-left: 50px;min-height: 50px;margin-bottom:2em;}
.loading {background: url(/assets/images/cms/loading.png) no-repeat right center;padding-right: 20px;}
#stats {text-align:center; font-size:.8em; font-style:italic;}

.breadcrumb { padding:2px 10px; margin-bottom:2em; }
body.visiting-huron .breadcrumb::before,
body.living-in-huron .breadcrumb::before,
body.moving-to-huron .breadcrumb::before,
body.city-government .breadcrumb::before,
body.chamber .breadcrumb::before,
body.economic-development .breadcrumb::before { display:block; width:15px; height:15px; content:''; float:left; margin:0.2em 3px 0 0; box-shadow: 2px 2px 2px #999;}

    body.visiting-huron .breadcrumb::before { background:#8ba329;}
	body.living-in-huron .breadcrumb::before { background:#da8c04;}
	body.moving-to-huron .breadcrumb::before { background:#e23c41;}
	body.city-government .breadcrumb::before { background:#00bff3;}
	body.chamber .breadcrumb::before { background:#6f351d;}
	body.economic-development .breadcrumb::before { background:#fff568;}

/************* Forms ****************/

form dl dd {margin-left: 150px;padding:0 0 2em 0;width: 240px;}
form dl dt {clear:left;float:left;width: 140px; text-align:right;}

input, textarea {color: #777; padding:.25em; background-color: #fff; border: solid 1px #ddd;}
input[type="text"],input[type="password"] {box-shadow: 3px 3px 3px #999 inset; border-radius:5px; border: solid 1px #666; padding:.5em;}
input[type="text"]:focus,input[type="password"]:focus {box-shadow: 3px 3px 3px #999; border: solid 1px #33CC33;}
input[type="submit"], input[type="button"] {cursor:pointer; width:auto; padding: .4em; box-shadow: 0px 2px 2px #ccc;}
input[type="submit"].noshadow, input[type="button"].noshadow {cursor:pointer; width:auto; padding: .4em; box-shadow: none;}
input:focus, textarea:focus, input[type="submit"]:hover, input[type="button"]:hover {border: solid 1px #000; box-shadow: 0px 0px 0px #999;}
input.required, select.required, textarea.required {color: #000; font-style: normal; font-weight: normal; background:none; padding-left:3px;}

label span {color: red;}
label {font-weight: bold;}
fieldset {border: 1px solid #ddd;background-color: #FFF;padding: 10px;}
legend {border: 1px solid #ddd;padding: 5px;background-color: #FFF;margin-left: 10px;font-size: 1.4em;font-weight: bold;}

.sitesearchform label { text-transform:uppercase; font-size:1.2em; color:#363636;}
.sitesearchform input { padding: 2px;}
.sitesearchform p { font-size:0.8em;}

/* Pagination */

.pagination {border-top: solid 1px #eee;border-bottom: solid 1px #eee; padding:.5em; margin: 1em 0;}
.pagination .pages{display:block; float:left; text-align:center; width:55%; }
.pagination .pages a { padding: .5em; }
.pagination .prev, .pagination .next { width:10%; display:block; float:left;}
.pagination .first, .pagination .last { width:10%; display:block; float:left;}
.pagination .last { padding-left:1em;}
.pagination .next { text-align:right; }
.inactive {color: #aaa;}

/* Extra */

.red { color:#C00; }
.orange { color:#F60; }
.yellow { color: #FC0; }
.green { color:#090; }

.bkg-orange { background:#F60; }

.margin-right10px {margin-right:10px;}
.margin-left10px {margin-left:10px;}

.columns {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;

}

.columns div.dept {
    -webkit-column-break-inside: avoid;
			  page-break-inside: avoid;
		   -column-break-inside: avoid;
	border-bottom: 1px solid #dedede;
	margin-bottom: 25px;
}

#li_1 {display:none;}

/* CivicReady Alert overrides/additions */
.CRWidget-body {background-color:#fff;}

@media screen and (max-width: 1205px) {
	#main-bkg { background-size:1700px auto;}
	
	img.resize { width:99.9%; height:auto;}
    img.no-resize { width:auto; height:auto;}

	/* Header Weather */
	#header .weather-small { margin-left:40em; }
	#header .weather-small .weather-left {width:140px; }
	#header .weather-small .weather-right { width:180px; }

	.hdr-ftr-links { width:600px;}
	#footer-wrapper .hdr-ftr-links {  width:100%; height:50px; }
	#footer-wrapper .hdr-ftr-links p { margin:0 auto;width:960px; height:50px; padding-top:10px;}
	.hdr-ftr-links a { font-size:0.65em; margin:0 0.2em; line-height:3em;}

	#navigation > ul > li, #navigation-footer > ul > li {padding: 0;}
	#navigation > ul > li > a, #navigation-footer > ul > li > a { font-size:0.9em; line-height:1.1em;}
	#navigation > ul > li:last-child ul {margin-left: -90px;}

	body#home #home-page-slider { height:420px !important; width:880px;}
	
	body#home .vertical-text { position:absolute; left:auto; top:auto; margin-top:150px; margin-left:-135px; font-size:1.5em;}
	
	#content { margin:0 40px 20px; 40px; padding:15px 5px 0px 5px; }
	body#home #content { background-position: center 280px; margin-bottom:25px !important; }

	body#home .slidesjs-pagination { position:relative; right:-45px;}
	body#home #home-page-slider .slidesjs-next, body#home #home-page-slider .slidesjs-previous {top: -260px; }
	body#home .home-slider-small { margin-bottom:0px;}
	body#home #home-slider-small .slides-container .slidesjs-next, body#home #home-slider-small .slides-container .slidesjs-previous { top: -105px; }

	.btn { font-size:0.95em; }
	
	.slide-item img { width:100%; height:auto; }
	.slides-container .slidesjs-next, .slides-container .slidesjs-previous { top: -200px; }
	#chamber-ads-slider { width:860px;margin-left:40px;}
	.chamber-ads-slides-container div {padding:4px 0 10px 0; }
	.chamber-ads-slides-container div img { width:auto; height:50px;}
}

/* 05-15-2020 TAG */
.local-nav ul ul li a.selected {color:#fff;}

/* 05-25-2020 TAG */
.bg-home-lake {background:url(/assets/images/bg/home-content-bottom.jpg) no-repeat center bottom #fff; background-size:contain; padding-bottom:155px; margin-bottom:30px;}
